
Figure - Bug #113908
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】进入视频小窗，将小窗移动到屏幕右侧，播放视频，小窗在屏幕左边出现
2022-11-11 16:13 - CD TEST-方永红

Status: CLOSED Start date: 2022-11-11

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211110608

Resolution: FIXED Degrated: --

Severity: Major Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211230319

Reproducibility: Every time Fixed Version: 2022-11-22

Test Type: IT Root cause: 圆角方案介入 引入问题 代码逻辑错误

Description

【前提条件】

1、设备已开机

2、本地有视频

【测试步骤】

1、打开视频小窗

2、将视频小窗移动到屏幕右侧

3、点击播放视频

【预期结果】

3、视频在小窗中正常播放，且小窗一直保持在屏幕右侧

【实际结果】

3、视频在小窗中正常播放，小窗出现在屏幕左侧

History

#1 - 2022-11-16 16:18 - CDTS_TEST 王成

- Priority changed from Normal to High

#2 - 2022-11-16 17:08 - CDTS_TEST 王成

- Severity changed from Normal to Major

#3 - 2022-11-21 15:56 - DL FW-张挽强

- Status changed from New to ASSIGNED

■ My analysis

视频播放事，会重新启动activity，小窗会一默认的大小和位置启动

■ Next action

修改冷启动小窗位置和大小逻辑

#4 - 2022-11-22 14:18 - DL FW-张挽强

- Status changed from ASSIGNED to RESOLVED
- Assignee changed from DL FW-张挽强 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2022-11-22

- Root cause set to 圆角方案介入 引入问题 代码逻辑错误

#5 - 2022-11-23 11:12 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211230319

11.23

验证通过

#6 - 2022-11-23 11:12 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#7 - 2022-12-22 20:54 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

164285 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

zhangwq0711@thundersoft.com

AF:MultiWindow:fixed freeform play movie display erro1.Modify freeform cold start logicChange-Id: I5b4fa409fb02d24e354c47dd3687f9bf4f5c2e6fTC-RID:

1201-0204601IssueID: TS-R-BUG-113908

#8 - 2022-12-22 20:54 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

164511 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

zhangwq0711@thundersoft.com

AF:MultiWindow:fixed freeform play movie display erro1.Modify freeform cold start logicChange-Id: I3289a526960d4955e115371e20b1632670666b6fTC-RID:

1201-0204601IssueID: TS-R-BUG-113908

Files

Phone-STS40X190122 2022-11-11 16-12-30.mp4 17 MB 2022-11-11 CD TEST-方永红

logcat.txt 4.04 MB 2022-11-11 CD TEST-方永红
